{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc63-57",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC63-57 BRAND",
  "product_id": "CORN_DKC63-57 BRAND_DEKALB_US",
  "hybrid_prefix": "DKC63-57",
  "hybrid_suffix": "BRAND",
  "crop": "corn",
  "release_year": 2018,
  "relative_maturity": "113",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "VT2P"
  ],
  "trait_descriptions": [
    "VT Double PRO®"
  ],
  "positioning_statement": "DKC63-57 Brand is a broadly adapted product that has shown strong yield potential across environments.  Solid agronomics and disease tolerance package help make this a very versatile product in most geographies.",
  "strengths": [
    "Good late season intactness and harvest appearance",
    "Very good grain quality with potential to be used in food grade markets",
    "Has shown excellent standability",
    "Has capability to flex at reduced planting populations",
    "Ability to yield in productive environments as well as stressed conditions",
    "Area of adaptability can range from 110 throughout 115 RM"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "4"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "5"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "5"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "4"
        },
        {
          "characteristic": "SOUTHERN CORN LEAF BLIGHT",
          "value": "3"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "3"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "2"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "3"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "2"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "4"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Medium"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Med High"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1330"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2825"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "VT2P"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "113"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Med Low"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01075357"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "2"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "2"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "3"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "3"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "18"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4Q_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G7D_1"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4K_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G7B_1"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4Q_3"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4B_3"
    },
    {
      "product_list_name": "South Carolina/ SE North Carolina",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4N_2"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4F_3"
    },
    {
      "product_list_name": "South Carolina/ SE North Carolina",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4H_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4N_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G7P_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G7L_1"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4G_2"
    },
    {
      "product_list_name": "2026 CAROLINAS PIEDMONT",
      "agronomist": "Jim Kiser",
      "agronomist_email": "james.kiser@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4G_3"
    },
    {
      "product_list_name": "South Carolina/ SE North Carolina",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4R_2"
    },
    {
      "product_list_name": "2026 CAROLINAS PIEDMONT",
      "agronomist": "Jim Kiser",
      "agronomist_email": "james.kiser@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4D_3"
    },
    {
      "product_list_name": "South Carolina/ SE North Carolina",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4F_2"
    },
    {
      "product_list_name": "South Carolina/ SE North Carolina",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4G_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4R_1"
    },
    {
      "product_list_name": "2026 CAROLINAS PIEDMONT",
      "agronomist": "Jim Kiser",
      "agronomist_email": "james.kiser@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4H_3"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4F_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G7H_1"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Jim Kiser",
      "agronomist_email": "james.kiser@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4D_2"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4N_3"
    },
    {
      "product_list_name": "2026 CAROLINAS PIEDMONT",
      "agronomist": "Jim Kiser",
      "agronomist_email": "james.kiser@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4K_3"
    },
    {
      "product_list_name": "South Carolina/ SE North Carolina",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4Q_2"
    },
    {
      "product_list_name": "Carolina's",
      "agronomist": "Jim Kiser",
      "agronomist_email": "james.kiser@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4A_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G7R_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4B_1"
    },
    {
      "product_list_name": "South Carolina/ SE North Carolina",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4B_2"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4A_1"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4H_2"
    },
    {
      "product_list_name": "South Carolina/ SE North Carolina",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4K_1"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Jim Kiser",
      "agronomist_email": "james.kiser@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4A_3"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4D_1"
    },
    {
      "product_list_name": "CAROLINAS/SE VIRGINIA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC63-57 BRAND_DEKALB_US_2026_G4R_3"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_VTDOUBLEPRO_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc63-57-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:41:46.914Z",
  "fetched_at": "2026-05-25T17:05:26.034177+00:00",
  "scraper_version": "0.1.0"
}
